package com.caimei.www.controller.unlimited;

import com.caimei.www.controller.BaseController;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;

/**
 * Description
 *
 * @author : Charles
 * @date : 2020/7/31
 */
@Controller
public class FleaMarketController extends BaseController {

	private static final String FLEA_MARKET_INTRO = "flea-market/intro";
	private static final String FLEA_MARKET_LIST = "flea-market/list";
	private static final String FLEA_MARKET_FORM = "flea-market/form";

    /**
     * 二手市场介绍
     */
    @GetMapping("/flea-market/intro.html")
    public String fleaMarket() {
        return FLEA_MARKET_INTRO;
    }

    /**
     * 二手市场介绍
     */
    @GetMapping("/flea-market/list.html")
    public String fleaMarketList() {
        return FLEA_MARKET_LIST;
    }

    /**
     * 发布二手商品
     */
    @GetMapping("/flea-market/form.html")
    public String fleaMarketForm() {
        return FLEA_MARKET_FORM;
    }

}
